actions: []
api_documentation: http://docs.ros.org/en/kinetic/api/leg_detector/html
authors: Caroline Pantofaru
brief: ''
bugtracker: ''
depends:
- bfl
- catkin
- dynamic_reconfigure
- geometry_msgs
- image_geometry
- laser_filters
- laser_geometry
- map_laser
- message_filters
- people_msgs
- people_tracking_filter
- roscpp
- sensor_msgs
- std_msgs
- std_srvs
- tf
- visualization_msgs
depends_on:
- people
- people_velocity_tracker
description: Leg Detector using a machine learning approach to find leg-like patterns
  of laser scanner readings.
devel_jobs:
- https://build.ros.org/view/Kdev/job/Kdev__people__ubuntu_xenial_amd64
doc_job: https://build.ros.org/view/Kdoc/job/Kdoc__people__ubuntu_xenial_amd64
has_changelog_rst: true
license: BSD
maintainer_status: maintained
maintainers: David V. Lu!! <davidvlu@gmail.com>
metapackages:
- people
msgs: []
package_type: package
release_jobs:
- https://build.ros.org/view/Ksrc_uX/job/Ksrc_uX__leg_detector__ubuntu_xenial__source
- https://build.ros.org/view/Kbin_uX64/job/Kbin_uX64__leg_detector__ubuntu_xenial_amd64__binary
- https://build.ros.org/view/Kbin_uX32/job/Kbin_uX32__leg_detector__ubuntu_xenial_i386__binary
- https://build.ros.org/view/Kbin_uxhf_uXhf/job/Kbin_uxhf_uXhf__leg_detector__ubuntu_xenial_armhf__binary
- https://build.ros.org/view/Kbin_uxv8_uXv8/job/Kbin_uxv8_uXv8__leg_detector__ubuntu_xenial_arm64__binary
repo_name: people
repo_url: ''
srvs: []
timestamp: 1613908321.9564707
url: http://ros.org/wiki/leg_detector
vcs: git
vcs_uri: https://github.com/wg-perception/people.git
vcs_version: kinetic
